/* Some stylesheet reset */
ul.nav-h, .nav-h ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
}

/* The container */
.nav-h {
	display: block;
	position: relative;
	z-index:999;
	text-align:center;
}
/* The list elements which contain the links */
.nav-h>li {
	display: inline-block;
	/*float: left;*/
	margin: 0;
	padding: 0;	
}
	/* General link styling */
	.nav-h>li>a, .nav-h /*ul*/ li a {
		/* Layout */
		display: block;
		position: relative;
		margin: 20px 10px;
		padding: 10px 15px;
		/*height:70px;
		line-height:70px;*/
		/* Typography */		
		color: #4e4e4e ;
		text-decoration: none; 
		font-family: "Roboto-Thin";
		font-size:18px;
		letter-spacing: 1px; 
		text-transform:uppercase;
		font-weight:bold;
		/* Background & effects 
		background: #87b670; */
		transition:.2s all linear;

	}
	/* The main menu links 
	.nav-h>li>a {
		border-right: 1px solid #fff;
		border-left: 1px solid #d9d9d9;
	}
	Rounded corners for the first link of the main menu 
	.nav-h>li:first-child>a {
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		border-left: 0;		
	}
	Rounded corners for the last link of the main menu 
	.nav-h>li:last-child>a {
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-right: 0;
	}*/
	/* The submenu links */
	.nav-h ul li a {
		/* Layout */
		padding: 13px 15px;
		/*max-width: 300px;*/
		box-shadow:none;
		text-align:left;
		color:#4A7085;
		min-width:140px;
		/*font-weight:bold;*/
		/* Background */
		/*background:#E17A03;*/
		/*text-shadow:1px 0 1px rgba(0,0,0,.5);*/
		/*height:40px;*/
		height:auto;
		font-size:13px;
		line-height:17px;
		letter-spacing: 1px; 
	}
	/* The hover state of the menu/submenu links */
	.nav-h>li>a:hover, .nav-h>li:hover>a {	
		color:#fff;	
		background:#888;
	}
	
	.nav-h ul li a:hover, .nav-h ul li:hover>a{
		color:#FFF;	
		background: #542C25; 		
	}

	/* The links which have submenus have more space to the left */
	.nav-h>.dropdown>a {
		padding-right: 35px;
	}
	/* The arrow indicating a dropdown menu */
	.nav-h>.dropdown>a::after {
		content: "";
		position: absolute;
		top: 29px;
		right: 14px;
		width: 0px;
		height: 0px;
		/* Creating the arrow using borders */
		border: 4px solid transparent;
		border-top: 4px solid #3dafea; 
	}
	/* The same arrow, but with a darker color, to create the shadow effect */
	.nav-h>.dropdown>a::before {
		content: "";
		position: absolute;
		top: 30px;
		right: 14px;
		width: 0px;
		height: 0px;
		/* Creating the arrow using borders */
		border: 4px solid transparent;
		border-top: 4px solid #fff;
	}
	/* Changing the color of the arrow on hover */
	.nav-h>li>a:hover::after, .nav-h>li:hover>a::after {
		border-top: 4px solid #fff;
	}
	.nav-h>li>a:hover::before, .nav-h>li:hover>a::before {
		border-top: 4px solid rgba(0, 0, 0, .3);
	}
	/* THE SUBMENUS */
		.nav-h ul {
			position: absolute;
			padding:0px 0;
			background: #FCF2E6; 
			/*border-radius: 0 5px 5px 5px;*/
			box-shadow:0px 7px 5px rgba(51,51,51,.2);
		}
		/* Level 1 submenu */
		.nav-h>li>ul {
			top: -9999px;
			opacity: 0;
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}
		/* Showing the submenu when the user is hovering the parent link */
		.nav-h>li:hover>ul {
			top: 100px;
			opacity: 1;
		}
		/* Level 2+ submenus */
		.nav-h ul ul {
			left: 232px;
			top: -10px;
			padding-left: 5px;
			opacity: 0;
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}
		/* Showing the submenu when the user is hovering the parent link */
		.nav-h ul>li:hover>ul {
			top: -10px;
			opacity: 1;
		}
		/* The containers of the submenu links */
		.nav-h ul li {
			margin: 0;
			padding: 0;
			display: block;
			position: relative;
		}
		/* Rounded corners for the first link of the submenu */
		.nav-h ul>li:first-child>a {
			border-top: 0;
			/*border-top-left-radius: 2px;
			border-top-right-radius: 2px;*/
		}
		/* Rounded corners for the last link of the submenu */
		.nav-h ul>li:last-child>a{
			border-bottom: 0;
			/*border-bottom-left-radius: 2px;
			border-bottom-right-radius: 2px;*/
		}
		/* The arrow indicating a level 2+ submenu */
		.nav-h ul>.dropdown>a::after {
			content: "";
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;
			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #3dafea; 
		}
		/* The same arrow, but with a darker color, to create the shadow effect */
		.nav-h ul>.dropdown>a::before {
			content: "";
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;
			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #fff;
		}
		/* Changing the color of the arrow on hover */
		.nav-h ul>li>a:hover::after, .nav-h ul>li:hover>a::after {
			border-left: 4px solid #fff;
		}
		.nav-h ul>li>a:hover::before, .nav-h ul>li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .3);
		}	
		
		
		
	.active>a { 
		color:#fff !important;	
		background:#006837;				
	}